@charset "utf-8";

@font-face {
font-family:cool1;
src: url('../fonts/mistral.ttf') format('truetype');	
}




body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#main {
	float: left;
	height: auto;
	width: 100%;
}

#header {
	width:100%;
	height:auto;
	float:left;
	background:url(../images/top_bg.jpg) repeat-x left top;
}

#mdl {
	width:100%;
	height:auto;
	float:left;
	margin-top:1px;
}

#footer {
	width:100%;
	height:auto;
	float:left;
	background:url(../images/fr_bg.jpg) repeat-x left top;
}

.header_top {
	width:100%;
	height:auto;
	float:left;
}

.header_bt {
	width:100%;
	height:auto;
	float:left;
	background:url(../images/link_bg.jpg) repeat-x left top;
}

.main_width {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
}
.main_width_inner {
	float: left;
	height: auto;
	width: 1100px;
}
.logo {
	float: left;
	height: 85px;
	width: 670px;
	padding-top: 18px;
	padding-bottom: 19px;
	padding-left: 18px;
}

.logo img {
	border:none;
}
.ecom_bt {
	float: right;
	height: auto;
	width:372px;
	padding-top: 75px;
	padding-left: 20px;
	font-family: Candara;
	font-size: 14px;
	color: #616161;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
}

.ecom_bt a {
	color: #616161;
	text-decoration:none;
	margin-left:12px;
	margin-right:12px;
}

.ecom_bt span {
	color: #d44c4b;
	margin-left:12px;
	margin-right:12px;
}



.ecom_bt a:hover {
	color:#d44c4b;
}


.top_contact {
	background-image: url(../images/con_gr.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	height: auto;
	width: 241px;
	margin-top: 15px;
}
.phone {
	background-image: url(../images/con_icon.jpg);
	background-repeat: no-repeat;
	background-position: 18px center;
	float: left;
	height: auto;
	width: 151px;
	padding-top: 21px;
	padding-bottom: 21px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #989898;
	padding-left: 90px;
	
}

.phone h1 {
	font-family:Candara;
	font-weight:normal;
	font-size:21px;
	color:#d44c4b;
	
	margin:0px;
	padding:0px;
}

#navigation {
	width:1000px;
	height:auto;
	float:left;
}

.social {
	width:100px;
	float:right;
	text-align:right;
		margin-top:7px;
}

.social a {
	padding-top:7px;
	text-align:right;

	
	border:none;
	
}

.social img {
	border:none;
}


#navigation a {
	font-family:Candara;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding-top:13px;
	padding-bottom:13px;
	padding-left:18px;
	padding-right:18px;
	background:url(../images/link_line.png) no-repeat right center;
	float:left;
	margin-right:1px;
}

#navigation a:hover {
	background:url(../images/link_ov.jpg) repeat-x left top;
}

#navigation a#new1 {
	background:url(../images/link_ov.jpg) repeat-x left top;
	
}


.banner_bg {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/banner_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.banner_bg1 {
	float: left;
	height: auto;
	width: 100%;
	background-image: url(../images/ban_bg_inner.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}


.main_cont {
	float: left;
	height: auto;
	width: 100%;
	
}
.main_con_lft {
	float: left;
	
	width: 845px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c5c5c5;
	padding-bottom:40px;
	padding-top:26px;
	min-height:400px;
}
.main_con_rgt {
	float: left;
	height: auto;
	width: 254px;
	padding-top:26px;
}
.new {
	background:url(../images/heading_rgt.jpg) no-repeat right top #376293;
	float: left;
	height: 29px;
	width: 239px;
	font-family: Candara;
	font-size: 18px;
	color: #fff;
	padding-top: 6px;
	padding-left: 15px;
	text-transform:uppercase;
}
.new1 {
	float: left;
	height: auto;
	width: 254px;
	margin-top: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5c5c5;
}
.new_book {
	text-align: right;
	float: left;
	height: auto;
	width: 82px;
	padding-bottom: 11px;
}
.book_txt {
	float: left;
	height: auto;
	width: 157px;
	padding-left: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #4f4f4f;
	padding-top: 5px;
	line-height:14px;
}

.book_txt span {
	display:block;
	float:right;
	padding-top:10px;
}

.book_txt span a {
	color:#b22b2a;
	background:url(../images/more.jpg) no-repeat right 4px;
	text-decoration:none;
	font-weight:bold;
	padding-right:18px;
	padding-top:4px;
	padding-bottom:4px;
	margin-right:5px;
	
}

.books1 {
	width:826px;
	height:auto;
	float:left;
}

.books2 {
	width:826px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#5e5e5e;
	line-height:20px;
	padding-top:8px;
}

.books3 {
	width:826px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#5e5e5e;
	line-height:20px;
	
}
.books31 {
	width:1100px;
	height:auto;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#5e5e5e;
	line-height:20px;
	
}


.books2 h1 {
	font-family:Candara;
	font-size:26px;
	color:#c34645;
	margin:0px;
	padding-bottom:15px;
	text-transform:uppercase;
	font-weight:normal;
}

.books2 h1 span {
	color:#235083;
}

.book_col1 {
	width:273px;
	border-right: solid 1px #acacac;
	
	float:left;
	margin-bottom:20px;
	padding-bottom:8px;
	
}

.book_col2 {
	width:273px;
	float:left;
	margin-bottom:20px;
	padding-bottom:8px;
	border-right: solid 1px #acacac;
}



.book_col1_top {
	width:273px;
	height:104px;
	float:left;
}

.book_col1_bt {
	width:267px;
	height:auto;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:6px;
	
	background:#eeeeee;
	float:left;
	text-align:center;
}

.book_col1_bt a {
	font-family:Candara;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	padding-right:10px;
	background:#376293;
	float:left;
	margin-left:3px;
	margin-right:3px;
	
}

.book_col1_bt a:hover {
	color:#fff;
	background:#2a527f;
}
.col1_top_lft {
	padding-left:7px;
	float: left;
	height: auto;
	width: 75px;
}
.fr_lft {
	float: left;
	height: auto;
	width: 845px;
	padding-top: 41px;
	padding-bottom: 39px;
}
.fr_rgt {
	float: left;
	height: auto;
	width: 254px;
	background-image: url(../images/fr_logo.jpg);
	background-repeat: no-repeat;
	background-position: center 48px;
	padding-top: 49px;
	padding-bottom: 45px;
}
.fr_lft1 {
	float: left;
	height: auto;
	width: 845px;
}

.fr_lft1 a {
	font-family:Candara;
	font-size:14px;
	color:#515151;
	text-decoration:none;
	margin-left:7px;
	margin-right:7px;
}

.fr_lft1 a:hover {
	color:#000;
}

.fr_lft2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #284a71;
	float: left;
	height: auto;
	width: 835px;
	padding-top: 18px;
	padding-left:10px;
}
.inner_banner {
	float: left;
	height: 115px;
	width: 1100px;
	background-image: url(../images/books_top.jpg);
	background-repeat: no-repeat;
	background-position: 722px top;
}

.inner_banner h1 {
	margin:0px;
	font-family:'cool1',Candara;
	font-size:35px;
	color:#c34645;
	padding-top:41px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	
}

.inner_banner h1 span {
	color:#235083;
}

.contact_frm {
	width:450px;
	height:auto;
	float:left;
	 
}

.contact_frm span {
	width:450px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#5e5e5e;
}

.lable {
	width:450px;
	font-weight:bold;
	padding-bottom:6px;
	float:left;
	display:block;
	padding-top:6px;
}

.enq_frm_txt {

	border:solid 1px #cfcfcf;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:412px;
	height:25px;
	padding-left:8px;
	line-height:22px;
}

.enq_frm_txt2 {

	border:solid 1px #cfcfcf;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:412px;
	height:65px;
	padding-left:8px;
	line-height:22px;
}



.contact_rgt {
	width:360px;
	height:auto;
	padding-left:15px;
	float:left;
}

.submit {
	font-family:Candara;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:16px;
	padding-right:16px;
	background:#376293;
	float:left;
	border:none;
	outline:none;
	
}

.submit:hover {
	background:#2a527f;
}.con_rgt1 {
	float: left;
	height: auto;
	width: 360px;
	padding-bottom: 15px;
}
.con_rgt2 {
	float: left;
	height: auto;
	width: 360px;
}
.book_dt_lft {
	float: left;
	height: auto;
	width: 260px;
}
.book_dt_rgt {
	float: left;
	height: auto;
	width: 559px;
}

.book_dt_rgt1 {
	float: left;
	height: auto;
	width: 559px;
}

.book_dt_rgt2 {
	float: left;
	height: auto;
	width: 547px;
	background:#eeeeee;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:12px;
	margin-top:15px;
}

.book_dt_rgt2 a {
		font-family:Candara;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:14px;
	padding-right:14px;
	background:#376293;
	float:left;
	border:none;
	outline:none;
	margin-right:12px;
	
}

.book_dt_rgt2 a:hover {
	background:#2a527f;
}

.book_dt_rgt2 span {
 float:left;
 
 font-weight:bold;
 padding:7px;
 background:#fbfbfb;
 
 
}
.n_input {
  font-family:Candara;
 font-size:14px;
 color:#fff;
 text-decoration:none;
 padding-top:7px;
 padding-bottom:7px;
 padding-left:14px;
 padding-right:14px;
 background:#376293;
 float:left;
 border:none;
 outline:none;
 margin-right:12px;
 margin-left:0px;
 
}

.n_input:hover {
 background:#2a527f;
}
.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
	
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:11px;
	color:#cc0000;
}

.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:11px;
	color:#003300;
}

.highlight{
color:#F00;	
}
.clr { clear: both; }
#tab_tab { font-size:13px; margin:5px 5px 5px 5px; border:1px solid #666;font-family:Verdana, Geneva, sans-serif; background:#f4f4f4; } 
#tab_tab td { vertical-align:middle; padding:3px 5px 3px 5px; border-right:1px solid #666; border-bottom:1px solid #666;  height:40px;}

#tab_tab .t1 { background:#DB4D44 ; padding:5px 5px 5px 5px; color:#fff; font-size:15px;font-family: Candara; }
#tab_tab .t2 { background-color:#EFEFEF; padding:5px 0 5px 5px; }
#tab_tab .t3 { background-color:#fff6e7; padding:5px 5px 5px 5px; color:#000000; font-size:13px; text-align:center; font-weight:600; }
/*------ Gray Box CSS --------*/
.graybox{
	margin-bottom:10px;
}
.graybox .box_tl{
	background:url(../images/graybox_tl.jpg) left top no-repeat;
}
.graybox .box_tm{
	background:url(../images/graybox_tm.jpg) repeat-x;
}
.graybox .box_tr{
	background:url(../images/graybox_tr.jpg) right top no-repeat;
}
.graybox .box_r{
	background:url(../images/graybox_r.jpg) right top repeat-y;
}
.graybox .box_br{
	background:url(../images/graybox_br.jpg) right bottom no-repeat;
}
.graybox .box_bm{
	background:url(../images/graybox_bm.jpg) left bottom repeat-x;
}
.graybox .box_bl{
	background:url(../images/graybox_bl.jpg) left bottom no-repeat;
}
.graybox .box_l{
	background:#ffffff url(../images/graybox_l.jpg) left top repeat-y;
}
.graybox .box_inner{
	padding:10px;
}
.input-button{
	background:#376293;
	border-width: 2px;
	border-style: solid;
	border-color:#376293;
	padding:5px;
	color:#fff;
	font-weight:bold;
	font-family: Candara;
	font-size:13px;
}
h6 {
    color:#376293;
   font-family: Candara;
    font-size: 15px;
	padding:0px;
	margin:0px;
    font-weight: bold;
}
.like {
 background:url(../images/like.jpg) no-repeat left top;
 width:26px;
  height:24px;
  cursor:pointer;
 
 border:0px;
 outline:none;
}

.dislike {
 background:url(../images/dislike.jpg) no-repeat left center;
 width:26px;
 height:24px;
  cursor:pointer;
  margin-right:5px;
 border:0px;
 outline:none;
}
.lablenew1 {
	width:273px;
	font-weight:bold;
	padding-bottom:6px;
	float:left;
	display:block;
	padding-top:3px;
}

.enq_frm_txtnew1 {

	border:solid 1px #cfcfcf;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:245px;
	height:25px;
	padding-left:8px;
	line-height:22px;
	float:left;
}

.enq_frm_txtnew12 {

	border:solid 1px #cfcfcf;
	outline:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:518px;
	height:114px;
	padding-left:8px;
	line-height:22px;
	float:left;
}

.coment_top {
	width:547px;
	height:auto;
	float:left;
	background:url(../images/cmnt.jpg) no-repeat 24px top;
	padding-top:12px;
	margin-bottom:20px;
}

.coment_bt {
	width:517px;
	height:auto;
	float:left;
	background:#e1e1e1;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6d6d6d;
	line-height:18px;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
}
.enq_frm_txtst {

 border:solid 1px #cfcfcf;
 outline:none;
 font-family:Verdana, Geneva, sans-serif;
 font-size:12px;
 width:90px;
 height:25px;
 padding-left:8px;
 line-height:22px;
}

.enq_frm_txtst1 {

 border:solid 1px #cfcfcf;
 outline:none;
 font-family:Verdana, Geneva, sans-serif;
 font-size:12px;
 width:220px;
 height:25px;
 padding-left:8px;
 line-height:22px;
}

.enq_frm_txtimg {

 border:solid 1px #cfcfcf;
 outline:none;
 font-family:Verdana, Geneva, sans-serif;
 font-size:12px;
 width:420px;
 height:25px;
 
 line-height:22px;
}
 .enq_frm_txt2st {

 border:solid 1px #cfcfcf;
 outline:none;
 font-family:Verdana, Geneva, sans-serif;
 font-size:12px;
 width:663px;
 height:115px;
 padding-left:8px;
 line-height:22px;
}